@charset "UTF-8";
.trek-style {
    font-size: 14px;
}

.fwb {
    font-weight: bold;
}

.w-100 {
    width: 120px;
}

.img-mw-100 {
    max-width: 100%;
    height: auto;
}

.table-size-chart {
    width: 100%;
    margin-top: 20px;
    font-size: 14px;
}

.table-size-chart tbody tr:nth-child(2n) {
    background: #fff;
}

.table-size-chart tbody tr {
    background: #f2f2f2;
    text-align: left;
}

.table-size-chart td {
    text-align: left;
}

.table-size-chart tr {
    vertical-align: top;
}

.table-size-chart th, .table-size-chart td {
    padding: 10px 5px;
    font-size: 14px;
}

.table-spec {
    width: 100%;
    margin-top: 20px;
}

.table-spec th:first-letter {
    text-transform: uppercase;
}

.table-spec th {
    text-transform: lowercase;
    text-align: left;
}

@media screen and (max-width: 740px) {
    .table-spec td,
    .table-spec th,
    .table-spec tr {
        display: block;
    }
}

.table-spec thead td,
.table-spec thead th {
    padding: 10px 0;
    border-bottom: 1px solid #efefef;
    font-weight: bold;
    text-align: left;
    font-size: 14px;
}

.table-spec tbody td,
.table-spec tbody th {
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 300;
}

.table-spec tbody th {
    width: 100px;
    font-weight: bold;
}

.table-spec tbody tr {
    background: #f2f2f2;
}

.table-spec tbody tr:nth-child(2n) {
    background: #fff;
}

.table-spec thead td,
.table-spec thead th {
    font-size: 16px;
}

.table-spec tbody td,
.table-spec tbody th {
    font-size: 14px;
}

.table-spec tbody th {
    width: 200px;
}

.mat-ico {
    font-size: 18px;
    height: 18px;
    font-family: Material Icons;
    font-style: normal;
    font-weight: 400;
    margin-right: 0.5rem;
}

.bike-overview h2 {
    line-height: 18px;
}

.bike-overview li {
    margin-bottom: 0.5rem;
}

/*
  Technologie
  Funkce
 */
.bike-features {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    margin-top: 30px;
}

.bike-feature {
    float: left;
    width: 240px;
    margin-right: 30px;
    padding: 30px;
    background-color: #f0f0f0;
    margin-bottom: 20px;
}

.bike-feature img {
    /* SCOTT zmeny */
    max-width: 100%;
    max-height: 100%;
}

.bike-feature .bike-feature-header a {
    text-decoration: none;
    font-weight: bold;
    color: #000;
}

.bike-feature .bike-feature-header a:hover, .bike-feature .bike-feature-header a:focus {
    text-decoration: underline;
    color: #000;
    font-weight: bold;
}

.bike-feature .bike-feature-content a {
    text-decoration: underline;
    font-weight: bold;
    color: #000;
}

.bike-feature .bike-feature-content a:hover, .bike-feature .bike-feature-content a:focus {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

hr {
    clear: both;
}

.author-style {
    /*barvy pozadí řádků TD i DIV*/
}

.author-style a {
    font-size: 15px;
}

.author-style ul {
    font-family: "Archivo Narrow", Tahoma, Arial, Trebuchet MS, Verdana, Geneva, Helvetica, Sans-Serif;
    font-size: 15px;
}

.author-style .tabulkahlava {
    background-color: #eef2f5;
    text-align: center;
}

.author-style .sudy {
    background-color: #fefefe;
}

.author-style .skladdet td {
    border-bottom: 1px solid #DDDDDD;
}

.author-style .lichy {
    background-color: #FAFAFA;
}

.author-style .pridany {
    background-color: #eeeeee;
}

.author-style .vyb {
    background-color: #fff4ea;
}

.author-style .italic {
    font-style: italic !important;
}

.author-style .podtrzeny {
    text-decoration: underline !important;
}

.author-style .malepismo {
    font-size: x-small;
}

.author-style #geometrie table {
    width: 780px;
}

.author-style #geometrie td {
    text-align: left;
    font-size: 14px;
    vertical-align: top;
    padding: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px dotted #AAAAAA;
    border-left: 1px solid #FFFFFF;
}

.scott-style .geometrytable {
    width: 100%;
    margin-bottom: 20px;
}

.scott-style .geometrytable > thead > tr > th {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-size: 1.2rem;
}

.scott-style .geometrytable > thead > tr > td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-size: 1.2rem;
}

.scott-style .geometrytable > thead:first-child > tr:first-child > th {
    border-top: 0;
}

.scott-style .geometrytable > thead:first-child > tr:first-child > td {
    border-top: 0;
}

.scott-style .geometrytable > tbody > tr > th {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-size: 1.2rem;
    border: 0;
}

.scott-style .geometrytable > tbody > tr > td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-size: 1.2rem;
    text-transform: uppercase;
}

.scott-style .geometrytable > tbody > tr:nth-of-type(even) {
    background-color: #e6e6e6;
}

.scott-style .geometrytable > tfoot > tr > th {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-size: 1.2rem;
}

.scott-style .geometrytable > tfoot > tr > td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-size: 1.2rem;
}

.scott-style .geometrytable th {
    border: 0;
}

.scott-style .geometrytable > caption + thead > tr:first-child > th {
    border-top: 0;
}

.scott-style .geometrytable > caption + thead > tr:first-child > td {
    border-top: 0;
}

.scott-style .geometrytable > colgroup + thead > tr:first-child > th {
    border-top: 0;
}

.scott-style .geometrytable > colgroup + thead > tr:first-child > td {
    border-top: 0;
}

.scott-style .geometrytable .firstcol {
    font-weight: 600;
}

.scott-style .table-responsive {
    overflow-x: auto;
    min-height: 0.01%;
}

@media screen and (max-width: 767px) {
    .scott-style .table-responsive {
        width: 100%;
        margin-bottom: 1.5rem;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #ddd;
    }

    .scott-style .table-responsive > .table {
        margin-bottom: 0;
    }

    .scott-style .table-responsive > .table > thead > tr > th, .scott-style .table-responsive > .table > thead > tr > td, .scott-style .table-responsive > .table > tbody > tr > th, .scott-style .table-responsive > .table > tbody > tr > td, .scott-style .table-responsive > .table > tfoot > tr > th, .scott-style .table-responsive > .table > tfoot > tr > td {
        white-space: nowrap;
    }

    .scott-style .table-responsive > .table-bordered {
        border: 0;
    }

    .scott-style .table-responsive > .table-bordered > thead > tr > th:first-child, .scott-style .table-responsive > .table-bordered > thead > tr > td:first-child, .scott-style .table-responsive > .table-bordered > tbody > tr > th:first-child, .scott-style .table-responsive > .table-bordered > tbody > tr > td:first-child, .scott-style .table-responsive > .table-bordered > tfoot > tr > th:first-child, .scott-style .table-responsive > .table-bordered > tfoot > tr > td:first-child {
        border-left: 0;
    }

    .scott-style .table-responsive > .table-bordered > thead > tr > th:last-child, .scott-style .table-responsive > .table-bordered > thead > tr > td:last-child, .scott-style .table-responsive > .table-bordered > tbody > tr > th:last-child, .scott-style .table-responsive > .table-bordered > tbody > tr > td:last-child, .scott-style .table-responsive > .table-bordered > tfoot > tr > th:last-child, .scott-style .table-responsive > .table-bordered > tfoot > tr > td:last-child {
        border-right: 0;
    }

    .scott-style .table-responsive > .table-bordered > tbody > tr:last-child > th, .scott-style .table-responsive > .table-bordered > tbody > tr:last-child > td, .scott-style .table-responsive > .table-bordered > tfoot > tr:last-child > th, .scott-style .table-responsive > .table-bordered > tfoot > tr:last-child > td {
        border-bottom: 0;
    }
}

.sr-style {
    /*  html {
        font-family: Raleway,Arial,serif;
        background-color: #fff;
        position: relative;
        font-style: normal;
        width: 100%;
        height: 100%
      }*/
}

.sr-style .tab-geometry table .mobile-frame-prefix {
    display: none;
}

.sr-style .tab-geometry table tr, .sr-style .tab-geometry table tr td {
    border-top: 1px solid #d8d8d8;
}

.sr-style .tab-geometry table tr:first-child {
    border-top: none;
}

.sr-style .tab-geometry table tr:first-child td {
    border-top: none;
}

.sr-style .tab-geometry table td, .sr-style .tab-geometry table th {
    text-align: left;
    padding: 5px 5px 5px 10px;
    color: #090909;
    font-size: 16px;
    text-transform: uppercase;
}

.sr-style .tab-geometry table td strong, .sr-style .tab-geometry table th strong {
    font-weight: 600;
}

.sr-style .tab-geometry table .letter {
    color: red;
    font-weight: 600;
}

.sr-style .tab-geometry table .letter.blue {
    color: #20beca;
}

.sr-style .tab-geometry table .mobile-frame-prefix {
    display: none;
}

@media only screen and (max-width: 767px) {
    .sr-style .tab-geometry table,
    .sr-style .tab-geometry tbody,
    .sr-style .tab-geometry td,
    .sr-style .tab-geometry th,
    .sr-style .tab-geometry thead,
    .sr-style .tab-geometry tr {
        display: block;
    }

    .sr-style .tab-geometry .mobile-frame-prefix {
        display: inline-block !important;
    }
}

.sr-style .tab-geometry .scheme {
    max-width: 100%;
}

.sr-style .tab-geometry table {
    border-collapse: collapse;
    width: 100%;
}

.trek-style .bg-50w-fl-1 {
    display: block;
    float: left;
    width: 33%;
}

.trek-style .bg-50w-fl-2 {
    display: block;
    float: left;
    width: 66%;
}

@media only screen and (max-width: 767px) {
    .trek-style .bg-50w-fl-1 {
        display: block;
        float: left;
        width: 100%;
    }

    .trek-style .bg-50w-fl-2 {
        display: block;
        float: left;
        width: 100%;
    }
}

.trek-style .sizing-table__table {
    border-collapse: collapse;
    border-spacing: 0;
    display: block;
    position: relative;
    width: 100%;
    white-space: nowrap;
}

.trek-style .sizing-table__head {
    display: block;
    float: left;
}

.trek-style .sizing-table__head-row {
    display: block;
}

.trek-style .sizing-table__body {
    display: block;
    width: auto;
    position: relative;
    overflow-x: auto;
}

.trek-style .sizing-table__body-row {
    display: inline-block;
    width: auto;
    margin-left: -0.25rem;
}

.trek-style .sizing-table__data,
.trek-style .sizing-table__header {
    border-top: 1px solid #e6e5e5;
    display: block;
}

.trek-style .sizing-table__header {
    position: relative;
    text-align: left;
}

.trek-style .px-2 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.trek-style .py-25 {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}

.trek-style .font-semibold {
    font-weight: 600;
}

.trek-style .bike-geometry table .mobile-frame-prefix {
    display: none;
}

@media only screen and (max-width: 767px) {
    .trek-style .bike-geometry {
        /*

        table,
        tbody,
        td,
        th,
        thead,
        tr {
          display: block
        }

        .mobile-frame-prefix {
          display: inline-block !important
        }
        */
    }
}

.trek-style .bike-geometry table tr, .trek-style .bike-geometry table tr td {
    border-top: 1px solid #d8d8d8;
}

.trek-style .bike-geometry table tr:first-child {
    border-top: none;
}

.trek-style .bike-geometry table tr:first-child td {
    border-top: none;
}

.trek-style .bike-geometry table td, .trek-style .bike-geometry table th {
    text-align: left;
    padding: 5px 5px 5px 10px;
    color: #090909;
    font-size: 16px;
    text-transform: uppercase;
}

.trek-style .bike-geometry table td strong, .trek-style .bike-geometry table th strong {
    font-weight: 600;
}

.trek-style .bike-geometry table .letter {
    color: red;
    font-weight: 600;
}

.trek-style .bike-geometry table .letter.blue {
    color: #20beca;
}

.trek-style .bike-geometry table .mobile-frame-prefix {
    display: none;
}

#navigation .menu-image {
    display: none;
}

.submenu-visible .navigation-in > ul > li.ext.exp > ul {
    padding-left: 20px;
}

.top-navigation-menu {
    display: none !important;
}

div.footer-banner {
    width: 223px;
    height: 74px;
    float: left;
    padding: 0;
    margin: 0 30px
}

#signature a {
    display: none;
}

#signature a img {
    display: none;
}

.navigation-in ul li a {
    color: #ffffff;
}

.navigation-in menu {
    color: #FFEF13;
}

.subcategories li a {
    border-color: #565656;
    color: #565656;
}

.navigation-in > ul > li {
    border-color: #305f68;
}

.navigation-in > ul > li > a {
    text-transform: uppercase;
}

#header {
	background-color: #000;
}

#header .site-name a img {
	max-height: 70px;
}